@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 1200px) {
	nav {
		visibility: hidden;
	}
	nav.megamenu{
		visibility: visible;
	}
  #ipad2{
		display:none;
	}
.video-header{
  font-size: 60px;
  position: absolute;
  left: 30%;
  width: 100%;
  text-align: center;
}
}

@media screen and (max-width: 1200px) {
nav {
		visibility: hidden;
	}
	nav.megamenu{
		visibility: visible;
	}
.searchBox2 {
	visibility: hidden;
}
  #ipad2{
		display:none;
	}

#ftext{
	width:18%;
	
}
	#menu .dropdown_3columns img, #menu .dropdown_5columns img{
		width: 45%;
	}
  
.video-header{
  font-size: 60px;
  position: absolute;
  left: 30%;
  width: 100%;
  text-align: center;
}


img,embed,object,video{
	max-width:100%;
	height: auto;
}
}

@media screen and (max-width: 960px) {
#container {
	width: 100%;
}
#quick{
	width:100%;
}
#quick-container{
	width:100%;
}
#header {
	width:100%;
	height: 82px;
}
#logo {
	width:30%;
	height: 82px;
	margin: 0;
}
	#fifty{
		height: auto;
		width: auto;
	}
	#fifty img{
		width: 70%;
		height: auto;
	}
	#apply{
		display: none;
	}
	#alert{
		width: 86.95%;
	}	
#hor_menu {
	display:none;
}
#menu{
	display: none;
	}
nav {
		visibility: visible;
	}
.nav-collapse, .nav-collapse ul {
	opacity: 0.98;
	}
	.menu-block{
		width: 50%;
		float: left;
		position: relative;
	}
	
	.menu-block2{
		width: 50%;
		float: left;
		position: relative;
	}
	.menu-block3{
		width: 50%;
		float: left;
		position: relative;
	}
	.menu-block3 .icon-link{
	position:relative;
	float:left;
	width: 100%;
	margin-top: 0.5em;
	padding-left: 0.5em;	
}
.menu-block3 .icon{
	position:relative;
	float:left;
	width: 40px;
}
.menu-block3 .icon-text{
	position:relative;
	float:left;
	width: 180px;
	padding-top: 0.3em;
	padding-left: 0.5em;
	text-align: left;
}

#directory {
	display:none;
}
.search-container{
		display: none;
}
	.searchBox2 {
	visibility: visible;
}
#top_content{
	width:100%;
	height: 520px;
}
#featured{
	width:100%;
}
#featured ul.ui-tabs-nav{
	width: 100%;
}
#featured ul.ui-tabs-nav li{
	line-height:12px;
}

#featured ul.ui-tabs-nav li div{
	font-size:12px;
	}
#featured li.ui-tabs-nav-item a{
	width:25%;
}

#featured .ui-tabs-panel{
	width: 100%;
}
#featured .ui-tabs-panel .info, #featured .ui-tabs-panel .info-long{
	width: 60%;
	top: 280px;
}

#grid{
	width:100%;
}

#news{
	width:32%;
	margin-left:4px;
}

.story{
	height:100px;
  	width: 100%;
	margin:5px;
	margin-left:10px;
}
.photo{
	width:100px;
	height:100px;
}

.story h3{
	height: 100px;
  	width: 50%;
	font-size: 15px;
	padding: 5px 0 5px 0;
	padding-left: 14px;
	
}
#key{
	width:32%;
	margin-left:3px;
}
#connected{
	width:32%;
	margin-left:3px;
}


#footer{
	width:100%;
	border-radius:0;
}

#footer_nav{
	width:70%;
	margin: 0 auto;
}

#ftext{
	width:25%;	
}

#links-pages {
	display:none;
}

img,embed,object,video{
	max-width:100%;
	height:auto;
}



}
@media screen and (max-width: 768px) {
#container {
	width: 100%;
}
#header {
	width:100%;
	height: 70px;
	margin-bottom: 0;
	border: none;
}
	
#logo {
	width:30%; 
	padding-top:2px;
	height: 70px;
}

#directory{

	}
#alert{
		width:82%;
		font-size: 16px;
	}
#hor_menu {
	width:100%;
}

	
#top_content{
	width: 100%;
	height: 410px;
}
#featured{
	height:410px;
}
#featured ul.ui-tabs-nav{
	width: 100%;
	top:320px;
}

#featured .ui-tabs-panel .info{
	width: 60%;
	top: 200px;
}
#featured .ui-tabs-panel .info-long{
	width: 60%;
	top: 160px;
}
#featured ul.ui-tabs-nav li img{
	margin-left:25%;
}
#featured .ui-tabs-nav li div{
	display:none;
}

#featured .info h2, #featured .info-long h2{ 
	font-size:36px;
}
#featured .info p, #featured .info-long p{ 
	font-size:13px; 
}

  .video-header{
  font-size: 36px;
  position: absolute;
  left: 27%;
  text-align: center;
}

#grid{
	height:auto;
}

#news{
	width:48.75%;
	margin-left:0;
}
#ipad2{
	display:block;
	float: left;
	}

.story{
	height:100px;
	width: 100%;
	margin:5px;
	margin-left:10px;
}
.photo{
	width:100px;
	height:100px;
}

.story h3{
	height: 100px;
	width: 45%;
	font-size: 14px;
	padding: 5px 0 5px 0;
	padding-left: 14px;
	
}
#key{
	width:48.75%;
	margin-left:6px;
	
}

.event{
	width: 90%;
	}
	
#connected{
	width:100%;
	margin-left:0;
	border-top: 1px solid #fff;
	padding:0;
}

#footer{
	width:100%;
}

#footer_nav{
	width:90%;
	padding: 0 5% 0 5%;
	margin: 0 auto;
}
#ftext{
	width: 25%;
	padding-left:10%;
}

#links-pages {
	display:none;
}
	
img,embed,object,video{
	max-width:100%;
	height:auto;
}

}
@media screen and (max-width: 600px) {
#container {
	width: 100%;
}
#quick{
	display: none;
}
#header {
	width:100%;
}
.nav-collapse, .nav-collapse ul {
	opacity: 1.0;
	}
#logo {
	width:40%;
}
	#alert{
		width:80.5%;
		font-size: 14px;
		padding:8px 0 8px 110px;
	}
#directory{
	height: 80px;
	}
	
#top_content{
	height:230px;
}

#featured{
	height:280px;
}
#featured{
    height:170px;
  }
#featured .ui-tabs-panel .info, #featured .ui-tabs-panel .info-long{
	width: 100%;
	top: 200px;
}
#featured ul.ui-tabs-nav{
	display:none;
}
#featured ul.ui-tabs-nav li div{
	display: none;
	}

	#featured .info h2, #featured .info-long h2{ 
	font-size:28px;
	text-align: center;
}
#featured .info p, #featured .info-long p{ 
	display: none;
}
	#featured .slant{
		display: none;
	}
  
.video-header{
  font-size: 28px;
  left:0;
  text-align: center;
}

#grid{
	height:auto;
}
#news{
	width:100%;
	height:auto;
	padding:0;
	padding-bottom:40px;
}

.story{
	height:100px;
	width: 45%;
	margin:5px;
	margin-left:10px;
	padding-right:0;
}
.photo{
	width:100px;
	height:100px;
}

.story h3{
	height: 100px;
	font-size: 12px;
	padding: 5px 0 5px 0;
	padding-left: 14px;
	
}
#key{
	width:100%;
	margin-left:0;
	height:auto;
	padding:0;
	padding-bottom:40px;

}
.event{
	padding-right:0;
}
#connected{
	width:100%;
	margin-left:0;
	height:auto;
	padding-bottom:40px;
}

#footer{
	font-size:10px;
}
#footer_nav{
	width:59%;
	margin: 0 auto;
	padding:0 5% 0 5%;
}
#ftext{
	padding-left: 5%;
	width: 80%;
	margin: 0 5% 2% 5%;
	border-bottom: 1px solid #cfab7a;
}

#fconnected{
	text-align: center;
	margin: 0;
	padding: 0;
	width: 100%;
}
#links-base {
	display:none;
}
	
img,embed,object,video{
	max-width:100%;
	height:auto;
}

/*Admissions*/
.admissionscol{
	width:100%;
	margin-right:0;
	margin-left:0;
}

}
@media screen and (max-width: 480px) {
#container {
	width: 100%;
}
#header {
	width:100%;
	height: 66px;
}
#logo {
	width:50%;
	height: 66px;
}
	#fifty{
		display: none;
	}
#alert{
		width:69%;
		font-size: 12px;
		padding:7px 0 8px 120px;
	}
	
	.menu-block2{
		width: 80%
	}
	
.menu-block3{
		width: 20%;
		float: left;
		position: relative;
	}
	.menu-block3 .icon-link{
		width: 100%;
		margin-top: 0.5em;
		padding-left: 0.9em;
	}
	.menu-block3 .icon{
}
.menu-block3 .icon-text{
	display: none;
	}

#maincontent{
	width:100%;
}
#top_content{
	height:160px;
}
#featured .ui-tabs-panel .info, #featured .ui-tabs-panel .info-long{
	width: 100%;
	height: auto;
	top: 118px;
	background: none;
}

#featured .info h2, #featured .info-long h2{ 
	font-size:24px;
	text-align: center;

}
#featured .info p, #featured .info-long p{ 
	display: none;
}
#featured .slant{
		display: none;
	}
  
.video-header{
  font-size: 24px;
  left:0;
  text-align: center;
}
.story{
	width: 90%;
	padding-right:0;
}

.story h3{
	width:60%;
	font-size:16px;
}

.event{
	padding-right:0;
	}

#footer {
	width:100%;		
}

#footer_nav{
	width:60%;
	padding: 0 5% 0 5%;
	margin: 0 auto;
}


img,embed,object,video{
	max-width:100%;
	height:auto;
}
}
@media screen and (max-width: 320px) {
#container {
	width: 100%;
}
#header {
	width:100%;
	height:52px;
}
#logo {
	height:52px;
}
	#alert{
		width:64%;
		font-size: 11px;
		padding:8px 0 8px 110px;
	}
.menu-block3 .icon-link{
		padding-left: 0.5em;
	}
#hor_menu {
	width:100%;
}
#top_content{
	height:130px;
}
#featured{
	height:190px;
}
#featured .ui-tabs-panel .info{
	width: 100%;
	height: auto;
	top: 100px;
}
#featured .ui-tabs-panel .info-long{
	width: 100%;
	height: auto;
	top: 90px;
}
#featured .ui-tabs-panel .info h2, #featured .ui-tabs-panel .info-long h2{
	font-size:20px;
}

#featured .ui-tabs-panel .info p, #featured .ui-tabs-panel .info-long p{
	font-size:12px;
}

#featured .info h2, #featured .info-long h2{ 
	font-size:18px;
}
#featured .info p, #featured .info-long p{ 
	display: none;
}

.story{
	padding-right:0;
}
.photo{
	width:75px;
	height:75px;
}

.story h3{
	width: 60%;
	font-size:14px;
}
.event{
	padding-right:0;
}

.event h3{
	font-size:14px;
	padding-top:2px;
	padding-left:2px;
}

#footer {
	width:100%;		
}

#links-base {
	display:none;
}
	img,embed,object,video{
	max-width:100%;
	height:auto;
}
}

